
using Exam.Infrastructure.Data.Interface;
using System.ComponentModel;

namespace Exam.Share
{
    public class QuestionKnowladgeViewResponse:IViewResponse
    {
        		/// <summary>
	/// 试题Id
	/// </summary>
	[Description("试题Id")]
	public string  QuestionId {get;set;}
				/// <summary>
	/// 知识Id
	/// </summary>
	[Description("知识Id")]
	public string  KnowladgeId {get;set;}
																/// <summary>
	/// 主键
	/// </summary>
	[Description("主键")]
	public string  Id {get;set;}
														    }
}

